/* v=2 */
header .foreground,
header,
header .big-logo:before,
header .background  {
	background: none;
}
header .background:after {
	display: none;
}

header .background {
	width: 100%;
	height: 100%;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
}

header .background {
	background: #b42775;
	background-image: url(/backgrounds/background-event-9779-alt.png);
	background-attachment: fixed;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 350px;
}
